| IDIFF(1) | IDIFF(1)
| NAME
| idiff – interactive diff
SYNOPSIS
| `idiff` [ `−bw` ] file1 file2
DESCRIPTION
| Idiff interactively merges file1 and file2 onto standard output. Wherever file1 and file2 differ, idiff displays the differences in the style of “`diff −n`” on standard error and prompts the user to select a chunk. Valid responses are: `<` Use the chunk from file1. `>` Use the chunk from file2. `=` Use the diff output itself. `q<`, `q>`, `q=`
| Use the given response for all future questions.
`!`cmdExecute cmd and prompt again.
Idiff invokes diff(1) to compare the files. The `−b` and `−w` flags, if passed, are passed to diff.
FILES
| `/tmp/idiff.*`
SOURCE
| `/build/plan9port/pkg/plan9port/usr/local/plan9port/src/cmd/idiff.c`
SEE ALSO
| diff(1) Kernighan and Pike, The Unix Programming Environment, Prentice-Hall, 1984.